### Constant

# Gio FILE_ATTRIBUTE_PREVIEW_ICON

#### Declaration

    #define G_FILE_ATTRIBUTE_PREVIEW_ICON "preview::icon"

#### Description

A key in the “preview” namespace for getting a `GIcon` that can be used to get preview of the file.

For example, it may be a low resolution thumbnail without metadata.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_OBJECT`.

The value for this key should contain a `GIcon`.